1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

emulaters

Discussion in 'Sony PSP - Homebrew software' started by Cobra69, May 9, 2007.

  1. Cobra69

    Cobra69 Guest

    i just upgraded from 1.5 to 3.40ea and my old emus dont work where can i get snes sega and psx emus that work on 3.40oea
     
  2. faqman98

    faqman98 Regular member

    Joined:
    Apr 12, 2007
    Messages:
    748
    Likes Received:
    0
    Trophy Points:
    26
    put them into "game150" folder
     
  3. Cobra69

    Cobra69 Guest

    yea thanks that was stupid of me not to know
     

Share This Page